/*Color List*/
.base {
  font-size: 13pt;
  font-family: Carmela, Arial;
  color: #999999;
}
.inline {
  display: inline-block;
  position: relative;
  zoom: 1;
  *display: inline;
}
.border-1px {
  border: 1px solid #9f7507;
  border-radius: 4px;
}
border-2px {
  border: 2px solid #9f7507;
  border-radius: 6px;
}
.hidden {
  display: none;
}
.show {
  visibility: visible;
}
.clear {
  clear: both;
}
.mobileNav {
  background: #efe8d5;
  border: 2px solid #9f7507;
  color: #ffffff;
}
.mobileNavSub {
  border-bottom: 2px solid #9f7507;
  background: #d0bb85;
  color: #ffffff;
}
.mobileNav-hover {
  background: #ff6633;
  color: #ffffff;
}
@font-face {
  font-family: Carmela;
  src: url('fonts/carmela.eot');
  src: url('fonts/carmela.eot?#iefix') format('embedded-opentype'), url('fonts/carmela.woff') format('woff'), url('fonts/carmela.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Carmela-Bold;
  src: url('fonts/carmelabold.eot');
  src: url('fonts/carmelabold.eot?#iefix') format('embedded-opentype'), url('fonts/carmelabold.woff') format('woff'), url('fonts/carmelabold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
.bold {
  font-family: Carmela, Arial;
  font-weight: bold;
}
body {
  font-size: 13pt;
  font-family: Carmela, Arial;
  color: #999999;
  text-align: right;
  direction: rtl;
  margin: 0 auto;
  -webkit-appearance: none;
}
input,
textarea,
option,
select {
  font-size: 13pt;
  font-family: Carmela, Arial;
  color: #999999;
  resize: none;
  /*
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
        */

}
img {
  border: 0px;
}
a,
a:link,
a:active,
a:visited {
  text-decoration: none;
  color: #999999;
}
a:hover {
  text-decoration: underline;
}
div.main {
  position: relative;
  height: auto;
}
div.page_bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 200px;
  background: #efe8d5;
}
div.header {
  position: relative;
  width: 960px;
  height: 208px;
}
div.top_menu {
  position: absolute;
  top: 159px;
  width: 685px;
  height: 42px;
  left: 152px;
}
div.top_menu_btn {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 0px;
  height: 0px;
  display: none;
}
ul.top_menu {
  position: absolute;
  top: -13px;
  height: 42px;
  list-style-type: none;
}
li.top_menu {
  color: #ff6633;
  background: none;
  width: 127px;
  margin-left: 1px;
  margin-right: 1px;
  height: 42px;
  float: right;
  text-align: center;
  cursor: pointer;
}
li.top_menu:hover,
li.top_menu_hover {
  color: #ff6633;
  background: #2f2e2a;
  font-weight: normal;
  border-bottom: 0px;
  border-radius: 7px 7px 0px 0px;
}
li.top_menu_first:hover,
li.top_menu_first_hover {
  background: #2f2e2a url('../../images/design/F1/topMenuOn_bg.png') no-repeat right top;
}
li.top_menu_last:hover,
li.top_menu_last_hover {
  background: #2f2e2a url('../../images/design/F1/topMenuOn_bg2.png') no-repeat left top;
}
a.top_menu,
a.top_menu:link,
a.top_menu:active,
a.top_menu:visited,
a.top_menu:hover {
  text-decoration: none;
}
span.top_menu_li_spacer {
  display: none;
}
li.top_menu_separator {
  color: #9f7507;
  font-size: 12pt;
  margin-top: 15px;
  font-weight: normal;
  float: right;
}
/*main nav*/
div.top_submenu_container {
  display: none;
}
div.top_submenu {
  position: relative;
  top: 40px;
  width: 129px;
  z-index: 1000;
  display: none;
}
ul.top_submenu {
  position: absolute;
  top: -3px;
  left: 2px;
  width: 127px;
  list-style-type: none;
  list-style-position: outside;
  background: #d0bb85;
  padding: 0%;
  border-radius: 0px 0px 6px 6px;
}
ul.top_submenu a,
ul.top_submenu a:hover {
  text-decoration: none;
}
li.top_submenu {
  background: none;
  width: 126px;
  left: 2px;
  height: 40px;
  text-align: center;
  cursor: pointer;
  color: #2f2e2a;
  font-size: 13pt;
}
li.top_submenu:hover,
li.top_submenu_hover {
  color: #2f2e2a;
  background: #ff6633;
  border-radius: 0px 0px 6px 6px;
}
/*end*/
div.logo {
  position: absolute;
  top: 10px;
  left: 283px;
  width: 367px;
  height: auto;
}
div.logo img {
  width: 100%;
  height: auto;
}
div.main_banner {
  position: relative;
  top: 30px;
  left: 0px;
  width: 960px;
  height: 310px;
  text-align: left;
}
div.main_banner_img {
  position: relative;
  top: 0px;
  right: 52px;
  width: 855px;
  height: 310px;
  overflow: hidden;
  direction: ltr;
}
ul.mycarousel {
  position: absolute;
  right: 0px;
  top: 0px;
  padding: 0;
  margin: 0;
  width: 855px;
  height: 310px;
  list-style-type: none;
}
li.mycarousel {
  width: 855px;
  height: 310px;
  text-align: center;
}
div.main_banner_shadow {
  position: relative;
  top: -318px;
  left: 0px;
  width: 100%;
  height: 15px;
  background: url('../../images/design/F1/shadow.png') repeat;
}
div.home_cubes {
  position: relative;
  left: 0px;
  width: 855px;
  height: 244px;
  top: 40px;
}
div.home_cube_item {
  float: right;
  position: relative;
  top: 0px;
  left: 0px;
  width: 213px;
  height: 244px;
  background: url('../../images/design/F1/home_cube_bg.png') center no-repeat;
  cursor: pointer;
}
div.home_cube_item:hover {
  background: url('../../images/design/F1/home_cube_bg_on.png') center no-repeat;
}
div.home_cube_item_title {
  position: relative;
  margin-top: 20px;
  left: -3px;
  width: 185px;
  height: 30px;
  font-size: 17pt;
  font-weight: bold;
  color: #e7d7b0;
}
div.home_cube_item_content {
  position: relative;
  left: -3px;
  width: 185px;
  margin: auto;
  vertical-align: middle;
  overflow: hidden;
  line-height: 135%;
  height: 150px;
  font-size: 10pt;
  color: #ffffff;
}
div.home_cube_item_btn,
.background_box_rg {
  position: relative;
  height: 30px;
  font-size: 15pt;
  margin: auto;
  text-align: center;
  width: 100%;
  color: #9f7507;
}
div.background_box_hover {
  position: relative;
  height: 30px;
  font-size: 15pt;
  margin: auto;
  text-align: center;
  width: 100%;
  color: #9f7507;
  color: #f5dc6d;
}
div.home_cube_item_spacer {
  float: right;
  position: relative;
  top: 0px;
  left: 0px;
  width: 1px;
  height: 235px;
}
a.home_cube_item,
a.home_cube_item:link,
a.home_cube_item:active,
a.home_cube_item:visited,
a.home_cube_item:hover {
  text-decoration: none;
}
div.home_content {
  position: relative;
  margin-top: 45px;
  margin-bottom: 20px;
  right: 0px;
  width: 855px;
  height: auto;
  line-height: 140%;
}
div.home_banner {
  position: relative;
  display: block;
  float: left;
  width: 292px;
  min-height: 339px;
  height: 100%;
  padding: 1%;
  padding-top: 3%;
}
.home_content_text {
  padding: 1%;
  padding-top: 3%;
  text-align: right;
}
div.home_content_title {
  text-align: right;
  margin-bottom: 10px;
  font-size: 18pt;
  font-weight: bold;
  color: #ff6633;
}
div.textpage_content {
  position: relative;
  top: 30px;
  left: 0px;
  width: 855px;
  height: auto;
  text-align: right;
  line-height: 140%;
}
div.textpage_title {
  text-align: right;
  margin-bottom: 10px;
  font-size: 25pt;
  font-weight: bold;
  text-decoration: none;
  color: #ff6633;
}
div.textpage_image {
  position: relative;
  top: 0px;
  right: 0px;
  display: block;
  float: left;
  width: 400px;
  height: 200px;
  margin-right: 25px;
  margin-bottom: 15px;
  border: 1px solid #2f2e2a;
  overflow: hidden;
}
div.textpage_image img {
  width: 100%;
  height: auto;
}
ul.footer_menu {
  position: relative;
  top: 27px;
  height: 20px;
  list-style-type: none;
  text-align: center;
  padding: 0;
  margin: 0 auto;
  width: 855px;
  z-index: 10;
}
div.footer {
  position: relative;
  top: 60px;
  left: 0px;
  height: 6px;
  text-align: center;
  border-top: 7px solid #2f2e2a;
  border-bottom: 3px solid #2f2e2a;
}
li.footer_menu {
  background: none;
  height: 40px;
  float: right;
  text-align: center;
  cursor: pointer;
  margin-right: 30px;
  font-size: 12pt;
}
.footer_menu a {
  color: #ff6633;
  font-weight: bold;
}
div.footer_share_icons {
  position: absolute;
  top: 20px;
  width: 108px;
  height: 35px;
  text-align: right;
  margin-right: auto;
  margin-left: -400px;
  left: 50%;
}
div.footer_googleplus,
div.footer_twitter,
div.footer_facebook {
  float: right;
  position: relative;
  width: 33px;
  height: 33px;
  cursor: pointer;
  margin-left: 3px;
}
div.footer_googleplus {
  background: url('../../images/design/F1/googleplus_logo.png') center no-repeat;
}
div.footer_twitter {
  background: url('../../images/design/F1/twitter_logo.png') center no-repeat;
}
div.footer_facebook {
  background: url('../../images/design/F1/facebook_logo.png') center no-repeat;
}
div.contat_form {
  float: right;
  position: relative;
  top: 25px;
  left: 0px;
  width: 467px;
  height: 400px;
  margin-bottom: 60px;
}
div.contat_form_input,
div.contat_form_textarea {
  position: relative;
  width: 467px;
  height: 40px;
  margin-bottom: 10px;
  border: 1px solid #999999;
}
div.contat_form_textarea {
  height: 130px;
}
input.contat_form,
textarea.contat_form {
  position: relative;
  padding-top: 5px;
  padding-right: 20px;
  width: 446px;
  height: 30px;
  border: 0;
  background: none;
  text-align: right;
  font-size: 11pt;
}
textarea.contat_form {
  height: 122px;
}
div.contact_form_submit {
  position: relative;
  top: 10px;
  float: right;
  width: 105px;
  height: 38px;
  cursor: pointer;
  text-align: center;
  font-size: 17pt;
  background: #9f7507;
  color: #ffffff;
  border: 1px solid #ffffff;
}
a.contact_form_submit,
a.contact_form_submit:link,
a.contact_form_submit:active,
a.contact_form_submit:visited,
a.contact_form_submit:hover {
  text-decoration: none;
}
div.contat_info {
  float: left;
  position: relative;
  top: 30px;
  left: 80px;
  width: 275px;
  height: 400px;
}
div.contat_info_box {
  position: relative;
  top: 0px;
  left: 0px;
  width: 275px;
  height: 85px;
  border-bottom: 1px solid #9f7507;
}
div.contat_info_box_image {
  float: right;
  position: relative;
  top: 15px;
  left: 0px;
  width: 53px;
  height: 56px;
  margin-right: 20px;
}
div.contat_info_box_text {
  float: right;
  position: relative;
  top: 25px;
  left: 0px;
  width: 145px;
  height: 56px;
  margin-right: 20px;
  text-align: right;
  font-size: 12pt;
}
div.contat_info_box_text_single {
  top: 35px;
  height: 35px;
}
/**/
.pagerCell {
  width: 30px;
  height: 30px;
  float: left;
  background: url('../images/design/he/pager_bg.png') center center no-repeat;
  position: relative;
}
.pagerCell_selected {
  background: url('../images/design/he/pager_bg_selected.png') center center no-repeat;
}
.pagerCellText {
  font-family: "carmela";
  font-size: 18px;
  color: #5f6062;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}
.pagerCellText_selected {
  color: #ffffff;
}
.cart_line {
  position: relative;
  top: 135px;
  text-align: right;
  width: 629px;
  font-weight: bold;
  text-decoration: none;
  color: #2f2e2a;
}
.cart_line a {
  text-decoration: none;
  color: #2f2e2a;
}
.cart_line img {
  padding-left: 5px;
}
.cart_line span {
  position: relative;
  top: -6px;
  font-size: 10pt;
}
